net.corda.node.utilities

## Class AbstractJDBCHashMap.Companion

- net.corda.node.utilities.AbstractJDBCHashMap.Companion

- Enclosing class:
    AbstractJDBCHashMap<K,V,T extends JDBCHashedTable>

      public static class AbstractJDBCHashMap.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.slf4j.Logger` | `getLog()`

- - ### Method Detail

    - #### getLog

          public org.slf4j.Logger getLog()